## lxc-templates 3.0.0

=== debian/changelog ===
lxc-templates (3.0.0-0ubuntu1~16.04.1) xenial-backports; urgency=medium

  * Backport to Xenial.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 28 Jun 2018 20:18:11 -0400

lxc-templates (3.0.0-0ubuntu1) bionic; urgency=medium

  * New upstream release
    - lxc-templates is now its own project.
    - Announcement: https://linuxcontainers.org/lxc/news/

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 26 Mar 2018 23:45:00 -0400

lxc-templates (3.0.0~beta1-0ubuntu1) bionic; urgency=low

  * Initial release.
    - Split out of the "lxc" source package with LXC 3.0.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 28 Feb 2018 15:36:52 -0500
