## lxc-templates 3.0.3

=== debian/changelog ===
lxc-templates (3.0.3-1ubuntu2) eoan; urgency=medium

  * Merge from Debian unstable. (to make package mergeable)
    - Depend on lxc-utils instead of lxc
    - Suggest also qemu-user-static

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 14 May 2019 09:59:50 +0200

lxc-templates (3.0.3-1) unstable; urgency=medium

  * d/control:
    - Recommends bridge-utils
  * New upstream release: 3.0.3
  * Release to unstable

 -- Pierre-Elliott Bécue <peb@debian.org>  Tue, 04 Dec 2018 08:47:01 +0100

lxc-templates (3.0.2-1~exp+1) experimental; urgency=medium

  * New source package as upstream extracted the templates generation
    mechanism from the main lxc project. Hence, no ITP to close.

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 17 Nov 2018 21:06:57 +0100
