=== debian/control ===
Source: lxc-templates
Section: admin
Priority: optional
Maintainer: pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>
Uploaders: Pierre-Elliott Bécue <peb@debian.org>
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.2.1
Homepage: https://linuxcontainers.org/
Vcs-Git: https://salsa.debian.org/lxc-team/lxc-templates.git
Vcs-Browser: https://salsa.debian.org/lxc-team/lxc-templates

Package: lxc-templates
Architecture: linux-any
Depends: lxc-utils, ${misc:Depends}
Recommends: bridge-utils,
            busybox-static,
            cloud-image-utils | cloud-utils,
            debootstrap | cdebootstrap,
            openssl,
            rsync,
            uuid-runtime,
            xz-utils
Description: Linux Containers userspace tools (templates)
 Containers are insulated areas inside a system, which have their own namespace
 for filesystem, network, PID, IPC, CPU and memory allocation and which can be
 created using the Control Group and Namespace features included in the Linux
 kernel.
 .
 This package contains the templates.
