## lxc-templates 3.0.4

=== debian/changelog ===
lxc-templates (3.0.4-5) UNRELEASED; urgency=medium

  * update

 -- pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>  Wed, 25 May 2022 10:58:36 +0800

lxc-templates (3.0.4-5) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * d/control:
    - Add Suggests: qemu-user-static (Closes: #973345)

  [ Pierre-Elliott Bécue ]
  * d/control:
    - Add distro-info to the Recommends of lxc-templates (Closes: #974569)
    - Bump Standards-Version to 4.5.1
  * d/p/0004: fix path variable in some templates to avoid catastrophic rm
    (Closes: #839843)

 -- Pierre-Elliott Bécue <peb@debian.org>  Fri, 12 Mar 2021 11:53:24 +0100

lxc-templates (3.0.4-4) unstable; urgency=medium

  * d/patches/0002: Update lxc.debian template to document alternatives to the
    download temmplate (Closes: #959926)
  * d/control:
    - Add mmdebstrap as a recommend
  * d/README.Debian
    - Add some local documentation to the package to help people not using the
    download template
  * d/patches/0003: Handle properly the security repositories for the future
    releases. (Closes: #970067)
  * d/gbp.conf: added default git-buildpackage config
  * Bump debhelper-compat version to 13

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 17 Oct 2020 22:42:34 +0200

lxc-templates (3.0.4-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Drop unnecessary dependency on dh-autoreconf.
  * Rely on pre-initialized dpkg-architecture variables.

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 19 Apr 2020 11:59:35 +0200

lxc-templates (3.0.4-2) unstable; urgency=medium

  * d/p/0001: [lxc-debian] Handle languages that are only UTF-8 encoded
    (Closes: #950840)
  * Bump Standards-Version to 4.5.0
  * Set Rules-Requires-Root to no

 -- Pierre-Elliott Bécue <peb@debian.org>  Wed, 15 Apr 2020 17:02:34 +0200

lxc-templates (3.0.4-1) unstable; urgency=medium

  * New upstream release 3.0.4
  * d/control:
    - Bump Standards-Version to 4.4.0
    - Use debhelper-compat instead of debian/compat (and raise level to 12)
  * d/lxc-templates.lintian-overrides: Disable warning for access to dpkg DB

 -- Pierre-Elliott Bécue <peb@debian.org>  Tue, 20 Aug 2019 13:49:53 +0200
