=== debian/control ===
--- 
+++ 
@@ -3,23 +3,27 @@
 Priority: optional
 Maintainer: pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>
 Uploaders: Pierre-Elliott Bécue <peb@debian.org>
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Homepage: https://linuxcontainers.org/
 Vcs-Git: https://salsa.debian.org/lxc-team/lxc-templates.git
 Vcs-Browser: https://salsa.debian.org/lxc-team/lxc-templates
+Rules-Requires-Root: no
 
 Package: lxc-templates
 Architecture: linux-any
-Depends: lxc-utils, ${misc:Depends}
+Depends: lxc (>= 1:3.0.2-1~exp+1), ${misc:Depends}
 Recommends: bridge-utils,
             busybox-static,
             cloud-image-utils | cloud-utils,
             debootstrap | cdebootstrap,
+            distro-info,
+            mmdebstrap,
             openssl,
             rsync,
             uuid-runtime,
             xz-utils
+Suggests: qemu-user-static
 Description: Linux Containers userspace tools (templates)
  Containers are insulated areas inside a system, which have their own namespace
  for filesystem, network, PID, IPC, CPU and memory allocation and which can be
