=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://linuxcontainers.org/lxc/downloads/ /downloads/lxc/lxc-templates-([0-9]\.[0-9]\..*)\.tar\.gz
