## lxc-templates 3.0.4.48.g4765da8

=== debian/changelog ===
lxc-templates (3.0.4.48.g4765da8-2) unstable; urgency=medium

  * Add patch to fix detection of debian-ports architectures

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 21 Aug 2023 16:09:30 -0300

lxc-templates (3.0.4.48.g4765da8-1) unstable; urgency=medium

  * New upstream version 3.0.4.48.g4765da8
  * Refresh patches

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 23 May 2022 19:36:10 -0300
