## lxc-templates 3.0.4.79.g84b0597

=== debian/changelog ===
lxc-templates (3.0.4.79.g84b0597-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info to new format.
  * Update standards version to 4.6.2, no changes needed.

  [ Mathias Gibbens ]
  * Import new upstream snapshot (Closes: #960169, #998095, #1055869)
    - Drop patch applied upstream
    - Rebase existing patch to apply cleanly
    - Add patch describing how to create containers for archived releases
      (Closes: #1036640)
  * d/control:
    - Add myself to Uploaders
  * Add myself to d/copyright
  * Extend d/lxc-templates.lintian-overrides
  * Add d/salsa-ci.yml and d/u/metadata

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 10 Feb 2024 17:13:00 +0000
