=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: admin
 Priority: optional
 Maintainer: pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>
-Uploaders: Pierre-Elliott Bécue <peb@debian.org>
+Uploaders: Pierre-Elliott Bécue <peb@debian.org>,
+           Mathias Gibbens <gibmat@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://linuxcontainers.org/
 Vcs-Git: https://salsa.debian.org/lxc-team/lxc-templates.git
 Vcs-Browser: https://salsa.debian.org/lxc-team/lxc-templates
