## lxc-templates 3.0.4.89.gc128b96

=== debian/changelog ===
lxc-templates (3.0.4.89.gc128b96-1) unstable; urgency=medium

  * New upstream snapshot
  * Add a NEWS entry about the deprecation of lxc-templates
  * Add rules for systems running the unified cgroup configuration
    (Closes: #992255)
  * Update Standards-Version to 4.7.2 in d/control (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 29 Mar 2025 17:20:15 +0000
