=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Pierre-Elliott Bécue <peb@debian.org>,
            Mathias Gibbens <gibmat@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://linuxcontainers.org/
 Vcs-Git: https://salsa.debian.org/lxc-team/lxc-templates.git
 Vcs-Browser: https://salsa.debian.org/lxc-team/lxc-templates
